Loading...
Searching...
No Matches
jni::Wrapper< jarray< jboolean > * > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jarray< jboolean > * >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeWrapper< jarray< jboolean >, ::jbooleanArray >
jarray< jboolean > * | Wrap (::jbooleanArray u) const
::jbooleanArray | Unwrap (jarray< jboolean > *w) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp